html, body, p, h1, h2, h3, h4, h5, h6 {

	padding: 0;

	margin: 0;

	list-style: none;

}

body {

	background: #323232;

	margin: 0;

	padding: 0;

	margin-top: 0px;

	margin-bottom: 0px;

	font: 12px Arial;

	color: #ffffff;

	text-align: left;

	height: 100%;

}

a img {

	border: none;

}

a {

	font: 12px Arial;

	color: #f58220;

	text-transform: none;

	text-decoration: none;

}

a:hover {

	color: #f58220;

	text-decoration: underline;

}

a:active {

	color: #f58220;

	text-decoration: underline;

}

h1, h2, h3, h4, h5, h6 {

	margin: 0;

	color: #f58220;

	text-decoration: none;

	font: 17px Arial;

}

.hh {

	margin: 0;

	color: #f58220;

	text-decoration: none;

	font: 17px Arial;

}

strong {

	color: #f58220;

	text-decoration: none;

	font: 15px Arial;

}

td {

	vertical-align: top;

}

p {

	margin-bottom: 10px;

}

ol {

	list-style-type: upper-roman;

	margin-bottom: 10px;

	margin-top: 10px;

}

ol .inner {

	list-style-type: lower-alpha;

	margin-bottom: 10px;

	margin-top: 10px;

}


ol .inner li::before {

    content: ") ";

}

li {

	margin-bottom: 10px;

}

.clear {

	clear: both;

	margin: 0;

	padding: 0;

	font-size: 1px;

	height: 0px;

}

.red {

	color: #f58220;

	font-weight: bold;

}

.mod {

	text-decoration: none;

	font-weight: bold;

	font: 16px Arial;

	background: #171717;

	padding-left: 5px;

	padding-right: 5px;

}

.b {

	font-weight: bold !important;

	color: #5F5F5F;

}

.w {

	font-weight: normal;

	color: #FFFFFF;

}

#body {

	width: 1001px;

	margin: 0 auto;

}

#body #street {

	width: 1001px;

	background: #000000 url(../images/bg.gif) repeat-y left top;

	float: left;

}

#body #street #web {

	width: 723px;

	float: left;

}

#body #street #main {

	width: 722px;

	float: left;

}

#body #street #main #menu {

	width: 140px;

	float: left;

	padding-left: 20px;

	margin-top: 15px;

	margin-bottom: 15px;

}

#body #street #main #menu .od {

	display: block;

	font: 16px Arial;

	color: #ffffff;

	text-decoration: none;

	margin-bottom: 4px;

	background: #171717;

	padding-left: 5px;

	margin-right: 10px;

}

#body #street #main #menu .od:hover, .act {

	display: block;

	font: 16px Arial;

	color: #f58220;

	text-decoration: none;

	background: #343434;

	padding-left: 5px;

	margin-right: 10px;

}

#body #street #main #obsah {

	width: 537px;

	float: left;

	margin-top: 15px;

	margin-bottom: 15px;

	text-align: justify;

	padding-right: 15px;

	margin-left: 10px;

}

#body #street #topl {

	background: url(../images/top_l.jpg) no-repeat left top;

	width: 723px;

	height: 178px;

	float: left;

}

#body #street #toplpsl {

	background: url(../../images/sm_psl.gif) no-repeat left top;

	width: 723px;

	height: 178px;

	float: left;

}

#body #street #topl #vlaj {

	float: right;

	margin-right: 20px;

}

#body #street #toplpsl #vlaj {

	float: right;

	margin-right: 20px;

}

#body #street #main {

	width: 723px;

	float: left;

}

#body #street #rightpanell {

	width: 278px;

	float: left;

}

#body #street #rightpanell #ban {

	background: url(../images/rig.gif) no-repeat left top;

	width: 278px;

	height: 381px;

	float: left;

}

#body #bottom {

	background: url(../images/bg_bot.gif) no-repeat left top;

	width: 1001px;

	height: 31px;

	float: left;

}

#body #bottom #copy {

	float: left;

	color: #ffffff;

	padding-left: 20px;

	padding-top: 7px;

}

#body #bottom #copy a {

	color: #ffffff;

}

#body #bottom #copy a:hover {

	color: #f58220;

}

.cz {

	background: url(../images/cz_a.gif) no-repeat left top;

	width: 15px;

	height: 10px;

	display: block;

	margin-left: 15px;

	margin-top: 32px;

	float: left;

}

.cz:hover, .cz_h {

	background: url(../images/cz.gif) no-repeat left top;

	width: 15px;

	height: 10px;

	display: block;

	margin-left: 15px;

	margin-top: 32px;

	float: left;

}

.en {

	background: url(../images/en_a.gif) no-repeat left top;

	width: 15px;

	height: 10px;

	display: block;

	margin-left: 15px;

	margin-top: 32px;

	float: left;

}

.en:hover, .en_h {

	background: url(../images/en.gif) no-repeat left top;

	width: 15px;

	height: 10px;

	display: block;

	margin-left: 15px;

	margin-top: 32px;

	float: left;

}

.add {

	font: 11px Arial;

	color: #848484;

	margin-left: 15px;

	margin-top: 30px;

	text-decoration: none;

	float: left;

}

/*partenri*/

#rbox {

	width: 240px;

	float: left;

	text-align: justify;

	margin-bottom: 20px;

	margin-top: 10px;

}

#rbox span {

	text-align: left;

	font: 12px Arial;

	color: #f58220;

	font-weight: bold;

}

.linr {

	background: url(../images/linr.gif) no-repeat left top;

	width: 250px;

	height: 8px;

}

.par1 {

	background: url(../images/partner/1.gif) no-repeat left top;

	width: 235px;

	height: 40px;

	display: block;

}

.par2 {

	background: url(../images/partner/2.gif) no-repeat left top;

	width: 235px;

	height: 77px;

	display: block;

}

.par3 {

	background: url(../images/partner/3.gif) no-repeat left top;

	width: 235px;

	height: 44px;

	display: block;

	margin-top: 10px;

	margin-bottom: 20px;

}

.par4 {

	background: url(../images/partner/4.gif) no-repeat left top;

	width: 235px;

	height: 172px;

	display: block;

	margin-top: 10px;

	margin-bottom: 20px;

}

.par1:hover {

	background: url(../images/partner/1c.gif) no-repeat left top;

	width: 235px;

	height: 40px;

	display: block;

}

.par2:hover {

	background: url(../images/partner/2c.gif) no-repeat left top;

	width: 235px;

	height: 77px;

	display: block;

}

.par3:hover {

	background: url(../images/partner/3c.gif) no-repeat left top;

	width: 235px;

	height: 44px;

	display: block;

}

.par4:hover {

	background: url(../images/partner/4c.gif) no-repeat left top;

	width: 235px;

	height: 172px;

	display: block;

}

/*dsl*/

.dsl {

	background: url(../images/dsl.gif) no-repeat left top;

	width: 135px;

	height: 72px;

	display: block;

}

/*psl*/

#lbox {

	width: 130px;

	float: left;

	text-align: right;

	margin-top: 20px;

}

#lbox span {

	text-align: left;

	font: 12px Arial;

	color: #f58220;

	font-weight: bold;

}

.linl {

	background: url(../images/linl.gif) no-repeat left top;

	width: 132px;

	height: 7px;

}

.psl {

	background: url(../images/psl.gif) no-repeat left top;

	width: 135px;

	height: 72px;

	display: block;

}

.pisc {

	background: url(../images/PISC_ikona.png) no-repeat left top;

	width: 135px;

	height: 72px;

	display: block;

}

.sm {

	/*background: url(../images/sm.gif) no-repeat left top;*/

	background: url(../images/streetball_mania_2010.jpg) no-repeat left top;*/

	/*width: 135px;

	height: 72px;*/

	width: 133px;

	height: 56px;

	display: block;

}

.linka {

	background: url(../images/lajna.gif) repeat-x left top;

	height: 5px;

	clear: left;

	margin-top: 5px;

	margin-bottom: 5px;

}

.telonews {

	font: 12px Arial;

	margin: 0px;

	margin-bottom: 3px;

	color: #ffffff;

	text-align: justify;

	clear: left;

}

#kontakbg {

	background-color: #171717;

	border: 10px solid #171717;

	float: left;

}

.newsimg2 {

	border: 1px solid #c5c5c5;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-top: 5px;

	float: right;

}

.newsimg, .shop_img {

	border: 1px solid #c5c5c5;

	margin-bottom: 5px;

	margin-right: 8px;

	float: left;

	margin-top: 5px;

}

.newsimg:hover, shop_img:hover {

	border: 1px solid #ff8004;

	margin-bottom: 5px;

	margin-right: 8px;

	float: left;

}

.news_li {

	font: 10px Arial;

	margin: 0px;

	margin-bottom: 3px;

	color: #868585;

	text-align: right;

	clear: left;

}

.listov {

	text-align: center;

	font-weight: bold;

	font: 11px Arial;

}

.aktuali {

	font: 11px Arial;

	color: #ffffff;

	background-color: #EE963B;

	padding-left: 5px;

	padding-right: 5px;

	margin-right: 5px;

}

.hodnedobra {

	font: 15px Arial;

}

.date {

	font: 11px Arial;

	color: #868585;

}

.fotka {

	width: 165px;

	float: left;

	text-align: center;

}

.gall {

	background-color: #1f1f1f;

	float: left;

}

.gall:hover {

	background-color: #2F2F2F;

	float: left;

}

.galimg2 {

	border: 1px solid #c5c5c5;

	margin-top: 8px;

	margin-right: 5px;

	margin-left: 5px;

	float: left;

}

.galimg2:hover {

	border: 1px solid ##f58220;

	;

	margin-top: 8px;

	margin-right: 5px;

	margin-left: 5px;

	float: left;

}

.popis {

	width: 370px;

	float: left;

	text-align: left;

}

.galimg {

	border: 1px solid #c5c5c5;

	margin-top: 15px;

	margin-right: 14px;

	margin-left: 14px;

}

.galimg:hover {

	border: 1px solid #f58220;

	;

	margin-top: 15px;

	margin-right: 14px;

	margin-left: 14px;

}

.contimg {

	width: 165px;

	height: 130px;

	background-color: #171717;

	float: left;

	margin: 0 auto;

	text-align: center;

	margin-left: 8px;

	margin-bottom: 8px;

}

.contimg-2 {

	width: 219px;

	height: 168px;

	float: left;

	margin: 0 auto;

	text-align: center;

	margin-right: 8px;

	margin-bottom: 8px;

}

.galimg {

	border: 1px solid #6f6f6f;

	margin-top: 10px;

	margin-right: 10px;

	margin-left: 8px;

}

.galimg:hover {

	border: 1px solid #F87D15;

	margin-top: 10px;

	margin-right: 10px;

	margin-left: 8px;

}

.newsimgat {

	border: 1px solid #c5c5c5;

	margin-bottom: 5px;

	margin-right: 8px;

}

.newsimgat:hover {

	border: 1px solid #F87D15;

	margin-bottom: 5px;

	margin-right: 8px;

}

.contimg33 {

	width: 165px;

	height: 165px;

	float: left;

	text-align: center;

	vertical-align: middle;

	margin-left: 8px;

	margin-bottom: 8px;

}

.img_bg {

	display: block;

	float: left;

}

.alty {

	font: 10px Verdana;

	color: #868585;

	display: block;

	margin-right: 8px;

	background-color: #171717;

}

.inputik {

	display: none;

	visibility: hidden;

}

input {

	font: 10px Tahoma;

	color: #ffffff;

	border: 1px solid #3F3F3F;

	height: 14px;

	background: #343434;

	padding-left: 2px;

	padding-right: 2px;

	margin-bottom: 4px;

	margin-right: 5px;

}

#pri input[type=text] {width: 92%;}

.inputs {

	font: 11px Tahoma;

	color: #ffffff;

	border: 1px solid #3F3F3F;

	width: 250px;

	height: 14px;

	background: #343434;

	padding-left: 2px;

	padding-right: 2px;

	margin-bottom: 4px;

	margin-right: 5px;

}

.inputs_a {

	font: 11px Tahoma;

	color: #ffffff;

	border: 1px solid #3F3F3F;

	text-align: left;

	width: 400px;

	height: 14px;

	background: #343434;

	padding-left: 2px;

	padding-right: 2px;

	margin-bottom: 4px;

	margin-right: 5px;

}

textarea {

	font: 11px Tahoma;

	color: #ffffff;

	border: 1px solid #3F3F3F;

	height: 400px;

	width: 800px;

	background: #343434;

	padding-left: 2px;

	padding-right: 2px;

	margin-bottom: 5px;

}

.bookarea {

	font: 11px Tahoma;

	color: #ffffff;

	border: 1px solid #3F3F3F;

	height: 100px;

	width: 200px;

	background: #343434;

	padding-left: 2px;

	padding-right: 2px;

	margin-bottom: 5px;

}

.tlacitko {

	font: 11px Verdana;

	color: #000000;

	height: 19px;

	border: none;

	background:  #CF5C00;

	margin-bottom: 0px;

	margin-top: 0px;

	border: 0px;

}

.tlacitko:hover {

	font: 11px Verdana;

	color: #ffffff;

	height: 19px;

	background:  #F57F1D;

	cursor: pointer;

	margin-bottom: 0px;

	margin-top: 0px;

	border: 0px;

}

.dob {

	font-weight: bold;

	color: #ffffff;

	font: 24px Verdana;

	text-align: left;

}

.dob2 {

	font-weight: bold;

	color: #CF5C00;

	font: 20px Verdana;

	text-align: left;

}

.nadpis {

	font-weight: bold;

	color: #CF5C00;

	font: 20px Verdana;

}

.nadpis2 {

	font-weight: bold;

	color: #CF5C00;

	font: 16px Verdana;

}

.nadpis3 {

	font-weight: bold;

	color: #CF5C00;

	font: 15px Verdana;

}

.tx {

	font: 16px Verdana;

}

.linx {

	color: #CF5C00;

	font: 11px Verdana;

}

.linx-bg {

	color: #CF5C00;

	font: 11px Verdana;

	background: #fff;

	border-radius: 5px;

	padding-left: 5px;

	padding-right: 5px;

	color: #000;

	padding-bottom: 1px;

}

.linx-bg {

	text-decoration: none !important;

	color: #171717 !important;

}

/* napoveda*/

#hintbox {

/*CSS for pop up hint box */

	position: absolute;

	top: 0;

	color: #ffffff;

	background-color: #1F1F1F;

	width: 150px;

/*Default width of hint.*/

	padding: 2px;

	font: normal 11px Verdana;

	line-height: 18px;

	z-index: 100;

	visibility: hidden;

	opacity: 0.9;

	filter: alpha(opacity=90);

}

.hintanchor {

/*CSS for link that shows hint onmouseover*/

	color: #ffffff;

	font: 10px Tahoma;

	margin: 0;

	padding-left: 4px;

	cursor: help;

}

.small {

	font-weight: bold;

	color: #ffffff;

	font: 10px Verdana;

	padding-top: 2px;

}

.neplatil {

	color: #a4a4a4;

}

.platil {

	color: #F58322;

}

#rozpis td {

	font: 10px Verdana;

}

.mesta {

	width: 65px;

	float: left;

	margin-bottom: 10px;

}

.cle {

	clear: right;

	padding-top: 20px;

}

#seznam .ee {

	background: #1F1F1F;

}

#seznam .ee:hover {

	background: #7F7F7F;

}

#vs .ee {

	background: #1F1F1F;

}

#vs .ee td {

  padding:2px;

}

#vs .ee:hover {

	background: #7F7F7F;

}

.roky {

	text-align: right;

}

#horizontal-menu {

	float: left;

	padding: 10px 0 0 11px;

	margin-left: 10px;

}

#horizontal-menu a {

	color: #FFF;

	font-size: 16px;

	background-color: #171717;

	padding: 0px 10px 0px 10px;

	margin-right: 10px;

	/*margin: 0 15px 0 10px;

*/

}

#horizontal-menu a:hover {

	color: #f58224;

	text-decoration: none;

	background-color: #343434;

}

#submenu-level2 {

	background-color: #cf5c00;

	font-size: 18px;

	width: 90px;

}

#submenu-level2 a {

	height: 20px;

	background: none;

	padding: 10px 0 10px 10px !important;

	color: #fff;

	line-height: 25px;

}

#submenu-level2 a:hover {

	background: none;

	color: #000;

}

#submenu-level2-2 {

	background-color: #cf5c00;

	font-size: 18px;

	width: 200px;

}

#submenu-level2-2 a {

	height: 20px;

	width: 100px;

	background: none;

	padding: 10px 0 10px 10px !important;

	color: #fff;

	line-height: 25px;

}

#submenu-level2-2 a:hover {

	background: none;

	color: #000;

}

#submenu-level2-3 {

	background-color: #cf5c00;

	font-size: 18px;

	width: 200px;

}

#submenu-level2-3 a {

	height: 20px;

	background: none;

	padding: 10px 0 10px 10px !important;

	color: #fff;

	line-height: 25px;

}

#submenu-level2-3 a:hover {

	background: none;

	color: #000;

}

#submenu-level2-4 {

	background-color: #cf5c00;

	font-size: 18px;

	width: 200px;

}

#submenu-level2-4 a {

	height: 20px;

	background: none;

	padding: 10px 0 10px 10px !important;

	color: #fff;

	line-height: 25px;

}

#submenu-level2-4 a:hover {

	background: none;

	color: #000;

}

#submenu-level2-5 {

	background-color: #cf5c00;

	font-size: 18px;

	width: 255px;

}

#submenu-level2-5 a {

	height: 20px;

	background: none;

	padding: 10px 0 10px 10px !important;

	color: #fff;

	line-height: 25px;

}

#submenu-level2-5 a:hover {

	background: none;

	color: #000;

}

.submenu {

	position: absolute;

	color: #ffffff;

	visibility: hidden;

	font: normal 11px Verdana;

	line-height: 26px;

	z-index: 100;

	background-color: #95c225;

	width: 300px;

	margin-top: 7px;

	padding-bottom: 5px;

	opacity: 0.9;

	filter: alpha(opacity=90);

	text-align: left !important;

}

.submenu a, .submenu2 a {

	color: #000;

	margin-left: 0px !important;

}

.submenu a:hover, .submenu2 a:hover {

/*hover background color*/

	color: #ffffff;

	text-decoration: none;

}

.clear {

	clear: both;

	margin: 0;

	padding: 0;

	font-size: 1px;

	height: 0px;

}

.ico {

	margin: 5px 0 5px 0;

}

/*test*/

#katalog-menu ul {

	list-style-type: none;

	padding-left: 0px;

}

#katalog-menu a {

	color: #676767;

}

#kos-menu {

	margin-bottom: 20px;

}

#kos-menu a {

	color: #676767;

}

.produkt {

	float: left;

	border: 1px solid #676767;

	padding: 10px;

	margin: 10px;

	width: 120px;

	height: 220px;

}

.produkt img {

	float: left;

	margin-bottom: 10px;

}

.produkt a {

	color: #f57114;

}

.produkt span {

	color: #f57114;

	font-size: 20px;

	float: right;

	font-weight: bold;

}

.odkaz {

	color: #676767;

}

.error {

	color: red;

}

.popisek {

	color: #484545;

	font-weight: bold;

}

.pager a {

	color: #863681;

}

.pageractive {

	color: #676767;

}

iframe {

	background: #dfdfdf;

	margin-top: 10px;

}

.ico-registrace {

	float: left;

	margin-right: 20px;

	margin-top: 10px;

}

.podminky {

	float: left;

	width: 536px;

	height: 145px;

	background-color: #343434;

	color: #fff !important;

	border: 1px solid #3f3f3f;

	margin-bottom: 20px;

}

.text-area {

	float: left;

	width: 532px;

	height: 72px;

	background-color: #343434;

	color: #fff !important;

	border: 1px solid #3f3f3f;

	margin-bottom: 20px;

}

.product-name {

	font-weight: bold;

	font-size: 16px;

	display: block;

	height: 45px;

	float: left;

	color: #f57114;

}

.price-shop-product {

	color: #f57114;

	font-size: 16px;

	float: left;

	font-weight: bold;

	margin-top: 5px;

	margin-right: 10px;

}

.price-shop-product2 {

	color: #f57114;

	font-size: 16px;

	font-weight: bold;

}

.kosik {

	width: 30px;

	height: 30px;

	background: url(../images/kosik.gif) no-repeat;

	border: 0;

	cursor: pointer;

	cursor: hand;

	float: left;

}

.form-field {

	float: right;

	width: 200px;

}

.form-field2 {

	float: left;

	width: 200px;

}

.form-field3 {

	float: left;

	width: 300px;

	height: 22px;

	display: block;

	border: 1px solid #3f3f3f !important;

}

.order {

	width: 270px;

}

.order label {

	float: left;

	height: 18px;

	display: block;

	margin-top: 2px;

	margin-bottom: 2px;

}

.order-next {

	color: #fff;

	font-weight: bold;

	font-size: 14px;

	border: 0;

	background-color: #f57114;

	height: 34px;

	cursor: pointer;

	cursor: hand;

	float: right;

	margin: 0;

}

.popisek2 {

	display: block;

	float: left;

	margin-right: 20px;

	color: #f57114;

}

.krizek {

	width: 16px;

	height: 16px;

	background: url(../images/krizek.gif) no-repeat;

}

.product-img {

	border: 1px solid #fff;

	float: left;

	margin: 0 20px 30px 0;

}

.product-img-gallery {

	border: 1px solid #fff;

}

.product-select-panel {

	background-color: #171717;

	width: 538px;

	height: 36px;

	padding-top: 7px;

	margin-bottom: 20px;

}

.product-select-panel select {

	float: left;

	margin-top: 4px;

	margin-left: 5px;

}

.cart-price {

	width: 110px;

	float: right;

}

.button-next {

	float: right;

	width: 290px;

	margin-top: 20px;

}

.button-next a {

	color: #fff;

	font-weight: bold;

	font-size: 16px;

	border: 0;

	background-color: #f57114;

	display: block;

	padding: 5px;

}

.button-next a:hover {

	text-decoration: none;

}

.go-to-cart {

	font-size: 14px;

	color: #fff;

}

.my-order {

	font-size: 20px;

	font-weight: bold;

	color: #f57114;

}

#logos {

	float: left;

	width: 686px;

	height: 66px;

	margin-left: 22px;

	margin-top: 15px;

	/*border: 1px solid red;

*/

}

.spm {

	display: none;

}

.mesta-seznam {

	padding-bottom: 30px;

}

.mesta-seznam a {

	font-size: 11px !important;

}

.textarea-report {

	width: 530px;

	height: 200px;

}

.textarea-report-poznamka {

	width: 330px;

	height: 100px;

}

.browse-foto {

	height: 18px;

	border: 1px solid #343434 !important;

}

.report-box {

	width: 250px;

	margin-right: 10px;

	float: left;

	margin-bottom: 20px;

}

.delete {

	float: left;

	margin-left: 92px;

	margin-top: 5px;

}

.textarea_report {

	width: 540px;

}

.link-right {

	float: right;

	color: #000;

	font-weight: bold;

	background: #cf5c00;

	padding: 5px;

	font-size: 16px;

}

.link-right:hover {

	float: right;

	color: #fff;

	font-weight: bold;

	background: #F57F1D;

	padding: 5px;

	font-size: 16px;

	text-decoration: none;

}

#body #street #topldsl {

	background: url(../../images/sm_dsl.gif) no-repeat left top;

	width: 723px;

	height: 178px;

	float: left;

}

.krok-hidden {

	display: none;

}

.dalsi-krok {

	text-align: right;

}

.newsimgat {

	margin-top:5px;

	float:left;



}



#pri {

    border-top: 1px solid #fff;	

    border-bottom: 1px solid #fff;

}



.kapitan {

    color: #f58220;

    text-decoration: none;

    font: 11px Arial;	

}

.povinne {

    color: #f00;

    text-decoration: none;

    font: 11px Arial;   

}



/**/

nav#top-menu {

	float: left;

	height:31px;

	margin-left:-19px;

	margin-top:-2px;	

}

.menu-link-li {

	float:left;

	padding-bottom: 0px;

	list-style:none;

	padding-bottom:7px;	

}

.menu-link-li:hover {

	text-decoration: none;

	color: #fff !important;

}

.menu-link-li ul {

	position: absolute;

	display: none;		

	padding: 10px;

	z-index:100;	

}

.menu-link-li:hover ul {

	background: #CF5C01;

	opacity:0.9;

	position: absolute;

	display: block;

	margin-top:18px;

}

.menu-link-li ul li {

	list-style: none;

	display: block;

	width: 100%;

	font-size: 16px !important;	

}

.menu-link-li ul li:hover {

	list-style: none;

}

.menu-link-li ul li a {

	color: #fff !important;

	font-size: 16px !important;	

}

.menu-link-li ul li a:hover {

	text-decoration: none !important;

	color: #000 !important;

}

/**/.menu-link {	

	float: left;

	background:#171717;

	color:#fff;

	font-size:16px;

	padding: 0px 10px 0px 10px;

	margin-right:13px;	

}

.menu-link:hover {

	text-decoration: none;	

	background:#343434;

	color:#f58224 !important;

}

.menu-link a {

	color: #CAC6C6;	

}

.menu-link a:hover {

	color: #fff !important;

	text-decoration: none;	

}
